html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body{
    font-family: Arial, Helvetica;
    line-height: 1;
    background-color: #BEC9A6;
}
a{
    text-decoration: none;
    color: #0B769D;
}
h1,h2,h3,h4,h5,h6 { color: black; font-weight: bold }
h1 { font-size: 24px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 10px; }
.left {
    float: left;
}
.right {
    float: right;
}
.clr {
    clear: both;
    display: block;
}
strong {
    font-weight: bold;
}
.wrapper {
    width: 1024px;
    margin: 20px auto;
    position: relative;
    box-shadow: 0 0 10px 2px rgba(128, 128, 128, 0.8);
    background-color: #F5F3EC;
}
header {
    width: 1024px;
    height: 88px;
    background: url(../images/header_bg.png) repeat-x;
}
header #logo {
    width: 204px;
    height: 88px;
    float: left;
}
header #logo img {
    padding-left: 40px;
    padding-top: 25px;
}
header nav ul#menu {
    width: 610px;
    float: left;
    margin-left: 25px;
    position: relative;
}
header nav ul#menu li {
    float: left;
    background: url(../images/menu_li_bg.png) no-repeat right;
    margin-left: -10px;
    padding-right: 40px;
    height: 77px;
}
header nav ul#menu li:hover {
    background: url(../images/menu_li_hvr_bg.png) no-repeat right;
}
header nav ul#menu li:last-child:hover {
    background: url(../images/menu_li_hvr_bg.png) no-repeat right;
}

header nav ul#menu li:last-child {
    background-image: none;
}

header nav ul#menu ul {
    position: absolute;
    z-index: 100;
    margin-left: -46px;
    margin-top: -10px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
header nav ul#menu li:hover ul {
    opacity: 1;
    visibility: visible;
}
header nav ul#menu ul li {
    height: 20px;
    background-image: none;
    line-height: 20px;
    padding: 0;
    margin: 0;
}
header nav ul#menu ul li:first-child {
    width: 0;
    height: 0;
    border-bottom: 20px solid #A2A51D;
    border-left: 12px solid transparent;
    border-right: 0px solid transparent;
}

header nav ul#menu ul li a {
    color: #FFFFFF;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    font-weight: normal;
    background-color: #A2A51D;
    padding-right: 10px;
    padding-left: 3px;
}
header nav ul#menu ul li a:hover {
    color: #FFFF99;
}

header nav ul#menu li a {
    line-height: 77px;
    height: 77px;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: bold;
}



header nav ul#menu ul.mavi li:first-child {
    width: 0;
    height: 0;
    border-bottom: 20px solid #1D809C;
    border-left: 12px solid transparent;
    border-right: 0px solid transparent;
}
header nav ul#menu ul.mavi li a {
    color: #FFFFFF;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    font-weight: normal;
    background-color: #1D809C;
    padding-right: 7px;
    padding-left: 7px;
}
header .header_tel {
    border-top: 3px solid #8C8F25;
    width: 160px;
    float: right;
    margin-right: 15px;
    color: #fff;
    font-style: italic;
    font-size: 12px;
    font-weight: bold;
    padding-top: 28px;
    text-align: center;
}
article#home_cnt {
    background: url(../images/home_cntn_bg.jpg) no-repeat;
    height: 166px;
    width: 1024px;
    margin-top: -1px;
}
article#home_cnt .galeri {
    height: 166px;
    width: 204px;
    margin-left: 10px;
    float: left;
}
article#home_cnt .galeri h5, article#home_cnt .galeri h5 a {
    margin-left: 15px;
    margin-top: 14px;
    color: #fff;
}
article#home_cnt .galeri h5 span, article#home_cnt .galeri h5 a span {
    color: #C1E65C;
}

article#home_cnt .galeri img {
    background-color: #FFF;
    border: 3px solid #708366;
    padding: 2px;
    margin-left: 10px;
    margin-top: 7px;
}
article#home_cnt .galeri .aciklama {
    color: #fff;
    font-size: 11px;
    margin-left: 15px;
    margin-top: 4px;
}
article#home_cnt .galeri .aciklama span {
    color: #FFD12F;
}

article#home_cnt h4 {
    color: #fff;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    font-weight: normal;
    padding: 5px 10px;
    font-size: 13px;
}
article#home_cnt h4 a {
    float: right;
    font-size: 9px;
    color: #B7C4B4;
    padding-top: 3px;
}
article#home_cnt .haberler {
    float: left;
    width: 224px;
    padding: 20px 15px 20px 20px;
}
article#home_cnt .haberler ul li a {
    color: #FFF;
    font-size: 11px;
    font-weight: bold;
    padding: 10px 10px 0 10px;
    display: block;
}
article#home_cnt .haberler ul li a span {
    float: right;
    color: #B7C4B4;
    font-weight: normal;
}
article#home_cnt .yeni_urunler {
    width: 290px;
    padding: 20px 15px;
    float: left;
}
article#home_cnt .yeni_urunler .urun {
    background: url(../images/yeni_urun_bg.jpg) no-repeat;
    width: 282px;
    height: 87px;
    border: 3px solid rgba(255, 255, 255, 0.2);
    border-radius: 2px;
    margin-top: 10px;
}
article#home_cnt .yeni_urunler .urun ul li {
    float: left;
    width: 85px;
    padding-top: 12px;
    text-align: center;
    margin-right: 10px;
}
article#home_cnt .yeni_urunler .urun ul li:last-child {
    margin-right: 0px;
}

article#home_cnt .yeni_urunler .urun ul li .urun_adi a {
    color: #FAF3B5;
    font-size: 11px;
    text-align: center;
}
article#home_cnt .yeni_urunler .urun ul li .urun_resmi {
    padding-top:2px;
}
article#home_cnt .hizli_menu {
    width: 166px;
    padding: 20px 15px;
    float: left;
}
article#home_cnt .hizli_menu ul {
    background: url(../images/hizli_menu_bg.png) no-repeat;
    width: 165px;
    height: 88px;
    margin-top: 5px;
}
article#home_cnt .hizli_menu ul li {
    float: left;
    width: 55px;
    text-align: center;
}
article#home_cnt .hizli_menu ul li a .link_baslik {
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
}
article#home_cnt .hizli_menu ul li a .link {
    color: #B0D728;
    padding-top: 5px;
    font-size: 10px;
    font-style: italic;
    font-weight: bold;
}
footer {
    background: url(../images/footer_bg.jpg) no-repeat 0 0;
    width: 1024px;
    height: 111px;
}
footer ul.footer_menu {
    width: 1004px;
    height: 40px;
    line-height: 38px;
    padding-left: 20px;
}

footer ul.footer_menu li {
    float: left;
    padding-left: 20px;
}
footer ul.footer_menu li a {
    color: #fff;
    font-size: 11px;
}
footer ul.footer_menu li a:hover {
    text-decoration: underline;
}
footer .alt_bilgi {
    height: 71px;
    text-align: center;
    line-height: 71px;
    color: #fff;
    font-size: 12px;
}
article#banner {
    background: url(../images/banner_bg.jpg) no-repeat;
    width: 1024px;
    height: 202px;
}
aside {
    width: 250px;
    float: left;
}
aside nav {
    border-left: 22px solid #4F433A;
    margin-right: 10px;
}
aside nav h2 {
    color: #3F4A26;
    font-size: 22px;
    font-weight: normal;
    padding: 20px;
    border-bottom: 2px solid #E3DBD2;
    margin-left: 10px;
}
aside nav ul {
    margin-left: 10px;
    margin-top: 20px;
    padding-bottom: 50px;
    border-bottom: 2px solid #E3DBD2;
    margin-bottom: 25px;
}

aside nav ul li a {
    color: #9F938B;
    padding: 1px 20px;
    display: block;
}
aside nav ul li a:hover {
    color: #594E47;
}
aside .box_canta {
    background: url(../images/canta_bg.png) no-repeat 155px 12px #FFF;
    border: 3px solid #DBCFC5;
    height: 56px;
    margin-left: 12px;
    margin-right: 20px;
}
aside .box_canta h4, aside .box_canta h4 a {
    color: #A88773;
    margin-top: 14px;
    margin-left: 10px;

}
aside .box_canta span, aside .box_canta span a {
    font-size: 11px;
    color: #7B7B7B;
    margin-left: 10px;
}

aside .box_pc {
    background: url(../images/pc_bg.png) no-repeat 155px 12px #FFF;
    border: 3px solid #DBCFC5;
    height: 56px;
    margin-left: 12px;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
aside .box_pc h4, aside .box_pc h4 a {
    color: #73A89B;
    margin-top: 14px;
    margin-left: 10px;
}
aside .box_pc span, aside .box_pc span a {
    font-size: 11px;
    color: #7B7B7B;
    margin-left: 10px;
}
section#sag_icerik {
    background-color: #FFF;
    float: left;
    width: 740px;
    margin-top: -16px;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}
section#sag_icerik article {
    padding: 15px 30px;
}

section#sag_icerik article .neredeyim h1 {
    background: url(../images/kurumsal_icon.png) no-repeat left;
    height: 28px;
    padding-left: 35px;
    padding-top: 25px;
    margin-bottom: -1px;
    color: #4D4037;
    float: left;
}
section#sag_icerik article .neredeyim {
    border-bottom: 1px solid #D7D7D7;
    overflow: hidden;
}
section#sag_icerik article .neredeyim ul {
    float: right;
    padding-top: 30px;
}

section#sag_icerik article .neredeyim ul li {
    float: left;
    background: url(../images/neredeyim_ok_bg.png) no-repeat right;
}
section#sag_icerik article .neredeyim ul li:last-child {
    background-image: none;
}

section#sag_icerik article .neredeyim ul li a {
    font-size: 12px;
    color: #666666;
    padding-right: 10px;
    padding-left: 6px;
}
section#sag_icerik article .neredeyim ul li:last-child a {
    font-weight: bold;
    padding-right: 0px;
}
section#sag_icerik article .urun_kat_baslik {
    color: #1D9294;
    font-size:18px;
    padding-top: 40px;
    padding-left: 20px;

}
section#sag_icerik article .alt_aciklama {
    color: #898989;
    font-size: 14px;
    padding-left: 20px;
    padding-bottom: 20px;
    display: block;
}
section#sag_icerik .brdr_top {
    background: url(../images/urun_brdr_top.png) no-repeat;
    width: 660px;
    height: 15px;
    margin-bottom: 20px;
}
section#sag_icerik .brdr_bottom {
    background: url(../images/urun_brdr_bottom.png) no-repeat;
    width: 660px;
    height: 15px;
    margin-top: 20px;
}
section#sag_icerik .urun_resmi {
    width: 246px;
    float: left;
    margin-right: 20px;
}
section#sag_icerik .urun_aciklama {
    float: left;
    width: 390px;
    position: relative;
}
section#sag_icerik .urun_aciklama h1 {
    border-bottom: solid 1px #EFEFEF;
    font-size: 22px;
    color: #65A848;
}
section#sag_icerik .urun_aciklama span.alt {
    color: #6F6F6F;
    font-style: italic;
    font-size: 11px;
    margin-bottom: 10px;
    display: inline-block;
}
section#sag_icerik .urun_aciklama .fiyat {
    color: #fa6f57;
    font-size: 24px;
    font-weight: normal;
}
section#sag_icerik .urun_aciklama .fiyat span {
    font-style: normal;
    margin-right: 20px;
    font-size: 14px;
    text-decoration: line-through;
    font-weight: normal;
    color: #959595;
}

section#sag_icerik .urun_aciklama span.ozellik {
    font-weight: bold;
    color: #919191;
    font-size: 12px;
    display: inline-block;
    width: 100px;
}
section#sag_icerik .urun_aciklama ul {
    margin-top: 10px;
}

section#sag_icerik .urun_aciklama ul li {
    color: #65a549;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
}
.siparis_ver {
    display: block;
    width: 184px;
    height: 40px;
    text-align: center;
    color: #fff !important;
    background: url(../images/btn-bg.png) no-repeat transparent;
    font-size: 12px;
    line-height: 32px;
    -webkit-transition: color .2s ease-in;
    -moz-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -ms-transition: color .2s ease-in;
    transition: color .2s ease-in;
    position: absolute;
    right: 10px;
    top: 120px;
}
section#sag_icerik .urun_aciklama .aciklama {
    font-size: 16px;
    color: #919191;
    font-weight: bold;
    margin-top: 10px;
    display: block;
    border-bottom: solid 1px #EFEFEF;
    padding-bottom: 5px;
    margin-bottom: 10px;
}
section#sag_icerik .urun_aciklama p {
    color: #6F6F6F;
    font-size: 11px;
    line-height: 16px;
}
article#diger_urunler {

}
article#diger_urunler .urun_kat {
    background-color: #6DB7BE;
    padding: 12px;
    border-radius: 4px;
}
article#diger_urunler .urun_kat h3 {
    color: #FFF;
    float: left;
    padding-top: 5px;
}
article#diger_urunler .urun_kat select {
    float: right;
}
article#diger_urunler ul#urun {
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 20px;
}

article#diger_urunler ul#urun li {
    float: left;
    width: 324px;
    height: 104px;
    margin-top: 20px;
    margin-bottom: 20px;
}
article#diger_urunler ul#urun li .urun_resmi {
    float: left;
    height: 104px;
    width: 145px;
    margin-right: 10px;
}

article#diger_urunler ul#urun li .urun_resmi img {
    border: 1px solid #D7D7D7;
}
article#diger_urunler ul#urun li .urun_aciklamasi {
    float: left;
    width: 150px;
    height: 104px;
    position: relative;
}

article#diger_urunler ul#urun li .urun_aciklamasi h4, article#diger_urunler ul li .urun_aciklamasi h4 a {
    color: #6DB7BE;
    padding: 4px;
}
article#diger_urunler ul#urun li .urun_aciklamasi p {
    color: #999999;
    font-size: 11px;
    padding-left: 4px;
    line-height: 14px;
}
article#diger_urunler ul#urun li a.incele {
    display: inline-block;
    background: url(../images/urun_ok.png) no-repeat right;
    padding-right: 10px;
    font-size: 9px;
    color: #000;
    margin-left: 5px;

}
article#diger_urunler ul#say {
    display: table;
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
    margin-bottom: 40px;
}

article#diger_urunler ul#say li {
    float: left;

}
article#diger_urunler ul#say li a {
    font-weight: bold;
    color: #666666;
    margin: 5px;
}




    .slide_bottom {
        background: url(../images/slide_brdr.png) no-repeat;
        height: 43px;
        margin-top: -42px;
        z-index: 100;
        position: relative;
    }

    article#slider {
      height: 354px;
    }

    #slides {
      display: none;
      height: 354px;
    }

    #slides .slidesjs-navigation {
      margin-top:5px;
    }

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(img/btns-next-prev.png);
      background-repeat: no-repeat;
      display:none;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
      margin-right:10px;
      background-position: -12px 0;
    }

    a:hover.slidesjs-next {
      background-position: -12px -18px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -18px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
      width:18px;
      background-position: -41px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }

    .slidesjs-pagination {
      margin: 7px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }
	.pagenavi {
	clear:both;
	padding:10px 0 30px 0;
	position:relative;
	font-size:12px;
	line-height:32px;
	overflow: hidden;
}
.shop .pagenavi {
	padding:10px 0 20px 0;
}
.pagenavi span, .pagenavi a {
	margin: 0 1px;
	display:inline-block;
	padding:0 12px;
	background:url(images/button-tail.gif) repeat-x 0 0 #f7f7f7;
	color:#606c56;
	font-weight: bold;
	font-size:12px;
	line-height:25px;
	height:25px;
	text-decoration:none;
	border:none;
	text-transform:none !important;
	border-radius: 0;
	border-radius: 2px;
	box-shadow: 0 0 5px rgba(255,255,255,.3) inset;
	border: 1px solid #e1e1e1;
}
	
.pagenavi .pagenavi_prev {
	margin:0 5px 0 0;
}
.pagenavi .pagenavi_next {
	margin:0 0 0 5px;
}
.pagenavi a:hover, .pagenavi .current {
	background:url(images/button-tail.gif) repeat-x 0 bottom #606c56;
	color:#fff !important;
	text-decoration:none;
	border: 1px solid #606c56;
	box-shadow: none;
}

#Tum_Haberler{width:100%;height:130px; float:left; margin-top:10px;border-bottom-style:dotted;border-bottom-color:#ffffff;}
#Tum_Haberler .YTSOL{height:115px;width:150px;float:left;background:#ebedee;padding-top:5px;padding-left:5px;}
#Tum_Haberler .YTSAG{float:left;margin-left:10px;width:500px; }
#Tum_Haberler .YTSAG .YT_Sag_Kategori{float:left;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;line-height:20px;font-size:12px;}
#Tum_Haberler .YTSAG .YT_Sag_Kategori .YT_a_Kategori{text-decoration:none;color:#B00;}
#Tum_Haberler .YTSAG .YT_Sag_Baslik .YT_a_Baslik{text-decoration:none;color:#be2121;}
#Tum_Haberler .YTSAG .YT_Sag_icerik .YT_a_icerik{text-decoration:none;color:#111;}
#Tum_Haberler .YTSAG .YT_Sag_Yorum .YT_tarih{float:left;height:20px;font-family:Tahoma, Geneva, sans-serif;font-size:11px;line-height:15px;width:400px;color:#777;}
#Tum_Haberler .YTSAG .YT_Sag_Yorum .YT_yorum{float:left;height:20px;padding-left:20px;font-family:Tahoma, Geneva, sans-serif;font-size:11px;line-height:15px;color:#777;}
#Tum_Haberler .YTSAG .YT_Sag_Baslik .YT_a_Baslik:hover{text-decoration:underline;color:#111;}
#Tum_Haberler .YTSAG .YT_Sag_Kategori .YT_a_Kategori:hover{text-decoration:underline;color:#B00;}
#Tum_Haberler .YTSAG .YT_Sag_Baslik{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;line-height:25px;color:#be2121;}
#Tum_Haberler .YTSAG .YT_Sag_icerik{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;line-height:14px;height:70px;}

#Tum_Haberler2{width:100%; min-height:230px; float:left; margin-top:1px;border-bottom-style:dotted;border-bottom-color:#ffffff;}
#Tum_Haberler2 .YTSOL{height:115px;width:150px;float:left;background:#ebedee;padding-top:5px;padding-left:5px;}
#Tum_Haberler2 .YTSAG{float:left;margin-left:10px;width:500px; }
#Tum_Haberler2 .YTSAG .YT_Sag_Kategori{float:left;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;line-height:20px;font-size:12px;}
#Tum_Haberler2 .YTSAG .YT_Sag_Kategori .YT_a_Kategori{text-decoration:none;color:#B00;}
#Tum_Haberler2 .YTSAG .YT_Sag_Baslik .YT_a_Baslik{text-decoration:none;color:#be2121;}
#Tum_Haberler2 .YTSAG .YT_Sag_icerik .YT_a_icerik{text-decoration:none;color:#111;}
#Tum_Haberler2 .YTSAG .YT_Sag_Yorum .YT_tarih{float:left;height:20px;font-family:Tahoma, Geneva, sans-serif;font-size:11px;line-height:15px;width:400px;color:#777;}
#Tum_Haberler2 .YTSAG .YT_Sag_Yorum .YT_yorum{float:left;height:20px;padding-left:20px;font-family:Tahoma, Geneva, sans-serif;font-size:11px;line-height:15px;color:#777;}
#Tum_Haberler2 .YTSAG .YT_Sag_Baslik .YT_a_Baslik:hover{text-decoration:underline;color:#111;}
#Tum_Haberler2 .YTSAG .YT_Sag_Kategori .YT_a_Kategori:hover{text-decoration:underline;color:#B00;}
#Tum_Haberler2 .YTSAG .YT_Sag_Baslik{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;line-height:25px;color:#be2121;}
#Tum_Haberler2 .YTSAG .YT_Sag_icerik{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;line-height:14px;height:70px;}
